{
	"sentences":[
		{
			"num":"2",
			"answer":["people with intellectual disabilities"]
		},{
			"num":"3",
			"answer":["throughout Europe"]
		},{
			"num":"4",
			"answer":["by promoting fitness and good nutrition"]
		},{
			"num":"5",
			"answer":["their local SSU office"]
		}
	],
	"frmt":[
		{"name":"size", "value":"20"}
	]

}